Subject: mail/sendmail: 8.9 or 8.10?
To: None <>
From: Jun-ichiro itojun Hagino <>
List: tech-pkg
Date: 03/21/2000 00:13:19
	Hello, at this moment, sendmail related pkgsrc are like this:
	mail/sendmail88: 8.8.8
	mail/sendmail: 8.9.3 + WIDE patch
		mail/smtpfeed needs WIDE patch

	Now we have 8.10.0 available on the net.  I confirmed that
	mail/smtpfeed works just fine with 8.10.0.  How do we want to update
	these?  Do we need to retain 8.9.3, or can we just change 8.9.3
	directory into 8.10.0?